XLite\Model\Config:
  - name: updateInterval
    category: QSL\BackInStock
    module: QSL\BackInStock
  - name: allowStockNotification
    category: QSL\BackInStock
    module: QSL\BackInStock
  - name: allowSpecifyQuantity
    category: QSL\BackInStock
    module: QSL\BackInStock
  - name: allowPriceNotification
    category: QSL\BackInStock
    module: QSL\BackInStock
  - name: allowSpecifyPrice
    category: QSL\BackInStock
    module: QSL\BackInStock
